## BurnerBurnOptions

BurnerBurnOptions

## Functions

GtkWidget * | burner_burn_options_new ()
void | burner_burn_options_add_options ()

## Types and Values

struct | BurnerBurnOptions

## Description

## Functions

### burner_burn_options_new ()

    GtkWidget *
    burner_burn_options_new (BurnerSessionCfg *session);

Creates a new BurnerBurnOptions object.

#### Parameters

session | a BurnerSessionCfg object |

#### Returns

a GtkWidget object.

### burner_burn_options_add_options ()

    void
    burner_burn_options_add_options (BurnerBurnOptions *dialog,
                                     GtkWidget *options);

Adds some new options to be displayed in the dialog.

#### Parameters

dialog | a BurnerBurnOptions |
options | a GtkWidget |

## Types and Values

### struct BurnerBurnOptions

    struct BurnerBurnOptions {
    	GtkDialog parent_instance;
    };